/*

A Six Apart theme adapted for Movable Type default templates 
name: Minimalist Grey  
designer: Lilia Ahner  
designer_url: http://lilia.vox.com/ 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
	font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}
/* Header */

#header {
	border-top-width: 10px;
	border-top-style: solid;
}
#header-inner {
	position: relative;
	text-align: center;
}
#header-name {
	margin: 0 0 5px;
	line-height: 1;
}
#header-description {
	margin: 0;
	font-size: 14px;
	line-height: 1.125;
}
#header a {
	text-decoration: none;
}
#header a:hover {
	text-decoration: underline;
}
/* Content */

.asset-name {
	font-size: 22px;
	font-weight: bold;
}
.asset-name a:link, .asset-name a:visited {
	color: #FC0;
	text-decoration: none;
}
.asset-name a:hover, .asset-name a:active {
color: #fff;
text-decoration: underline;
}
.asset-content {
	margin: 5px 0;
}
.asset-more-link {
	font-weight: bold;
}
.asset-meta {
	margin-top: .25em;
	padding-top: 2px;
	font-weight: normal;
	display: block;
	border-top: 1px solid #737373;
	padding-bottom: .3em;
}
.asset-footer a, .comment-footer a {
	font-weight: normal;
}
.content-nav {
	margin: 5px 0 10px;
}
.archive-title {
	margin: 5px 0 30px;
	font-size: 26px;
	font-weight: bold;
}
.trackbacks-info, .trackback-content, .comment-content, .comments-open-content, .comments-closed {
	margin: 5px 0;
}
.widget-header, .trackbacks-header, .comments-header, .comments-open-header, .archive-header, .search-form-header, .search-results-header {
	margin: 0;
	padding: 5px 0;
	font-size: 18px;
	font-weight: bold;
}
.search-results-header {
	margin-bottom: .25em;
}
.asset-more-link, .asset-meta, .comment-footer, .trackback-footer, .typelist-thumbnailed {
	font-size: 11px;
}
/* Footer */

#footer-content, #footer-content a {
	color: #fff;
}
/* Utility */

.widget-header, .trackbacks-header, .comments-header, .comments-open-header, .archive-header, .search-form-header, .search-results-header {
	/* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
	width: 100%;
	w\idth: auto;
}
/* Global ----------------------------------------------------------------- */

body {
	color: #999;
	font-family: trebuchet ms;
	background-color: #000;
}
a:link, a:visited {
	color: #FF9;
}
a:hover, a:active {
	color: #fff;
	text-decoration: none;
}
/* Layout ----------------------------------------------------------------- */

#container-inner, #content {
	background-color: #000;
}
#header-inner, #content-inner, #footer-inner {
	padding-top: 0;
	padding-bottom: 0;
}
#header-inner, #beta-inner, #gamma-inner {
	padding-right: 0;
	padding-left: 0;
}
#content {
	margin-top: 20px;
	margin-bottom: 22px;
}
#container-inner {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
#header-inner, #content-inner, #footer-inner {
	position: relative;
	width: 940px;
	margin: 0 auto;
}
/* Header ----------------------------------------------------------------- */

#header {
	border-color: #1b1f21;
	background: #595959 url(header.gif) repeat-x bottom right;
}
#header a {
	color: #fff;
	font-weight: bold;
}
#header-content {
	width: 842px;
	margin: 0px;
}
#header-name {
	color: #fff;
	font-size: 34px;
	font-weight: bold;
}
#header-description {
	color: #ccc;
}
/* Content ---------------------------------------------------------------- */

.asset-name, .asset-name a, .archive-title {
	color: #c9d5dd;
}
.asset-footer, .asset-footer a, .comment-footer, .comment-footer a, .trackback-footer {
	color: #ddd;
}
.asset-footer {
	border-top-color: #767676;
}
.comments-header, .comments-open-header, .trackbacks-header, .archive-header, .search-form-header, .search-results-header {
	color: #bfbfc0;
}
.asset-name a {
	margin-bottom: 8px;
}
.asset-name a:hover {
	text-decoration: underline;
}
.archive-list-item {
	margin-bottom: 5px;
}
/* Widget ----------------------------------------------------------------- */

.widget-header, .widget-content {
	margin-right: 15px;
	margin-left: 15px;
}
.widget-header {
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #737373;
	padding: 0;
	font-size: 14px;
	font-family: trebuchet ms;
	margin-bottom: 8px;
	padding-bottom: .3em;
}
.widget-header {
	color: #999;
	font-weight: bolder;
}
.widget-header a {
	color: #FF0;
	font-weight: bolder;
}
.widget-content a {
	color: #FC0;
}
#content .widget-powered .widget-content {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #767676;
	background-color: #5d5d5d;
}
.widget-header {
	font-size: 14px;
}
.widget-header a {
	text-decoration: none;
}
.widget-header a:hover {
	text-decoration: underline;
}
.widget-content {
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 11px;
}
/* "Powered By" Widget */

.widget-powered .widget-content {
	padding: 10px;
	text-align: center;
}
.widget-powered .widget-content a {
	display: block;
	background: url(mt-powered.png) no-repeat 50% 50%;
}
.widget-powered .widget-content img {
	visibility: hidden;
}
/* Calendar Widget */

.widget-calendar .widget-content table {
	font-size: 10px;
}
/* Footer Widgets */

#footer .widget {
	margin: 10px 0;
}
#footer .widget-content {
	padding-right: 0;
	padding-left: 0;
}
#footer .widget-powered .widget-content {
	padding: 0;
	text-align: left;
}
#footer .widget-powered .widget-content a {
	background: transparent;
}
/* Footer ----------------------------------------------------------------- */

#footer {
	background-color: #1b1f21;
}
#footer-content {
	margin: 20px 0;
}
/* Utilities -------------------------------------------------------------- */

#header:after, #header-inner:after, #content:after, #alpha-inner:after, #beta-inner:after, #gamma-inner:after, #footer:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
#header-inner, #content-inner, #footer-inner, .asset-body {
	height: 1%;
}
/* Custom Styles ---------------------------------------------------------- */

#group-nav-inner {
	position: relative;
	width: 900px;
	margin: 0 auto;
}
.group-button a {
	background-color: #74abd0;
	border-color: #fff;
	color: #fff;
}
div.hr {
  height: 5px;
  background: #333 url(hr1.gif) no-repeat scroll center;
  margin: 15px 0;
}
div.hr hr {
  display: none;
}